function FileData_Pairs(x)
{
x.t("icons","macros");
x.t("easy","quickly");
x.t("tailor","remote");
x.t("console","switch");
x.t("convenience.","using");
x.t("built-in","groups");
x.t("create","own.");
x.t("own.","customize");
x.t("remote","console");
x.t("field","names");
x.t("customization","capabilities");
x.t("product","overview");
x.t("meaningful","makes");
x.t("overview","features");
x.t("features","benefits");
x.t("fit","specific");
x.t("macros","maximum");
x.t("makes","easy");
x.t("find","system");
x.t("needs.","advantage");
x.t("unit","field");
x.t("maximum","flexibility");
x.t("software","fit");
x.t("advantage","built-in");
x.t("customize","unit");
x.t("powerful","customization");
x.t("switch","software");
x.t("benefits","powerful");
x.t("groups","create");
x.t("quickly","find");
x.t("specific","system");
x.t("capabilities","tailor");
x.t("capabilities","product");
x.t("capabilities","powerful");
x.t("system","unit.");
x.t("system","needs.");
x.t("using","names");
x.t("names","icons");
x.t("names","meaningful");
x.t("flexibility","convenience.");
}
